@charset "UTF-8";

.sliderGallery {
	margin-right: 10px;
	margin-left: 10px;
	padding-bottom: 10px;
	margin-right: 26px;
	margin-left: 26px;
        }
		
		.sliderGallery iframe {overflow-y:hidden}
        
        .sliderGallery_in UL {
	list-style: none;
	overflow: none;
	white-space: nowrap;
	padding: 0;
	margin: 0;
        }
        
        .sliderGallery_in UL LI {
	display: block;
	font-size: 10px;
	float: left;
	padding-right: 34px;
        }
        
        .slider {
	width: 880px;
	height: 19px;
	position: relative;
	background-image: url(../slider/scroll_bg.png);
	background-repeat: no-repeat;
	padding: 1px;
	top: 160px;
        }
        
        .handle {
	position: absolute;
	cursor: move;
	height: 19px;
	width: 188px;
	top: 0;
	z-index: 100;
	background-image: url(../slider/scroller.png);
	background-repeat: no-repeat;
	background-position: center;
	
        }
        
        .slider span {
            color: #bbb;
            font-size: 80%;
            cursor: pointer;
            position: absolute;
            z-index: 110;
            top: 3px;
        }
        
        .slider .slider-lbl1 {
            left: 50px;
        }
        
        .slider .slider-lbl2 {
            left: 107px;
        }
        
        .slider .slider-lbl3 {
            left: 156px;
        }

        .slider .slider-lbl4 {
            left: 280px;
        }

        .slider .slider-lbl5 {
            left: 455px;
        }
